
[0x0401]
TITLE=اختر لغة الإعداد
DESCRIPTION=حدد اللغة لعملية التثبيت هذه من الاختيارات أدناه.
ONUPGRADE=سيقوم هذا الإعداد بعمل تحديث لـ "%". هل تريد المتابعة؟
OK=موافق
Cancel=إلغاء الأمر
1100=خطأ في تهيئة الإعداد
1101=%s
1102=يقوم برنامج إعداد %s بإعداد %s الذي سيرشدك خلال عملية إعداد البرنامج.  الرجاء الانتظار.
1103=جاري التحقق من إصدار نظام التشغيل
1104=جاري التحقق من إصدار برنامج تثبيت Windows(R) 
1105=جاري تهيئة برنامج تثبيت Windows
1106=جاري تهيئة %s
1107=أنهى الإعداد تهيئة برنامج تثبيت Windows على النظام. يحتاج النظام إلى إعادة تشغيله للمتابعة مع عملية التثبيت. الرجاء النقر فوق إعادة التشغيل لإعادة تشغيل النظام.
1108=%s
1150=اكتشف الإعداد إصدارًا غير متوافقًا من Windows. الرجاء النقر فوق موافق والتأكد من تشغيل النظام الهدف سواء Windows 95 (أو الإصدار الأحدث) أو Windows NT 4.0 Service Pack 6 (أو الإصدار الأحدث) قبل إعادة تشغيل عملية التثبيت
1151=خطأ في الكتابة إلى الموقع المؤقت
1152=خطأ في استخراج %s إلى الموقع المؤقت
1153=خطأ في قراءة ملف تهيئة الإعداد
1154=تعذر العثور على برنامج التثبيت في  %s
1155=تعذر العثور على ملف %s 
1156=خطأ داخلي في برنامج تثبيت Windows
1158=خطأ في إنتاج السلاسل. تأكد من صلاحية كل السلاسل في ملف Setup.ini
1200=إعادة التشغيل
1603=خطأ في تثبيت محرك برنامج تثبيت Windows.  يوجد ملف .يتطلب استبداله والذي قد يتم إيقافه أثناء الاستخدام.  أغلق كل التطبيقات وحاول مرة أخرى.
1201=يحتاج الإعداد إلى مساحة خالية على القرص تقدر بـ  %lu كيلو بايت في %s.  الرجاء إخلاء بعض المساحة والمحاولة مرة أخرى.
1202=ليس لديك امتيازات كافية لاستكمال التثبيت لكل مستخدمي الجهاز. قم بالتسجيل كمسئول ثم أعد عملية التثبيت هذه
1203=معاملات سطر الأمر:
1204=/L تعريف اللغة
1205=/S قم بإخفاء مربع حوار التهيئة.  لاستخدام الوضع الصامت: /S /v/qn.
1206=/V معاملات MsiExec.exe 
1207=تم العثور على %s الخاص ببرنامج تثبيت Windows(R). هذا إصدار قديم من برنامج تثبيت Windows(R). انقر فوق موافق للمتابعة.
1208=لم يتم تثبيت مخطط شفرة ANSI لـ %s على النظام ومن ثم يتعذر تشغيل الإعداد باللغة المحددة. قم بتشغيل الإعداد وحدد لغة أخرى.
1604=لا يحتوي هذا الإعداد على محرك برنامج تثبيت Windows (%s) المطلوب لتشغيل عملية التثبيت على نظام التشغيل هذا.
1607=تعذر تثبيت وقت تشغيل برمجة %s.
1608=تعذر إنشاء مثيل InstallDriver، أرجع الشفرة: %d
1609=الرجاء تحديد موقع لحفظ حزمة التثبيت.
1611=تعذر استخراج الملف %s.
1612=جاري استخراج الملفات.
1613=جاري تنزيل الملف %s.
1614=حدث خطأ أثناء تنزيل الملف %s. ما الذي ترغب في القيام به؟
1615=ساعة
1616=دقيقة
1617=ثانية
1618=ميجابايت
1619=كيلو بايت
1620=/ثواني
1621=فشل التأكد من توقيع ملف %s.
1622=الوقت المتبقي المقدر: 
1623=تم تنزيل %d كيلو بايت من %d كيلو بايت في 
1624=جاري التحضير لعملية تثبيت...
1625=الحصول على تعليمات بشأن هذا التثبيت.
1626=التعليمات
1627=تعذر حفظ الملف: %s
1628=فشل في إكمال عملية التثبيت.
1629=سطر أمر غير صالح.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=خطأ في تهيئة الإعداد، فشل في استنساخ العملية.
1635=الملف %s موجود بالفعل.  هل ترغب في استبداله؟
1636=/P وضع كلمة المرور
1637=/A تثبيت إداري
1638=/J وضع الإعلان
1639=/X وضع إلغاء التثبيت
1640=/F وضع الإصلاح
1641=/B جاري تخزين عملية التثبيت مؤقتًا محليًا
1642=تعذر التحقق من التوقيع.  تحتاج إلى Internet Explorer 3.02 أو ما يليه بتحديث Authenticode.
1643=يتطلب الإعداد إصدارًا جديدًا من WinInet.dll.  قد تحتاج إلى تثبيت Internet Explorer 3.02 أو ما يليه.
1644=ليس لديك امتيازات كافية لاستكمال عملية التثبيت هذه.  قم بالتسجيل كمسئول ثم أعد محاولة التثبيت
1645=خطأ في تثبيت Microsoft(R) .NET Framework، أرجع الشفرة: %d
1646=يستخدم %s اختياريًا Microsoft (R) .NET Framework.  هل ترغب في تثبيته الآن؟
1648=اكتشف الإعداد وجود إصدار غير متوافق من Windows. يرجى النقر فوق موافق والتأكد من أن النظام الهدف يستخدم نظام Windows 95 (أو إصدار أحدث)، أو Windows NT 4.0 Service Pack 3 (أو إصدار أحدث)، قبل إعادة بدء التثبيت.

[Languages]
0x0404=صيني تقليدي
0x0804=صيني مبسط
0x0405=تشيكي
0x0406=دانمركي
0x0407=ألماني
0x0408=يوناني
0x0409=إنجليزي
0x040A=إسباني
0X040B=فنلندي
0x040C=فرنسي
0x040E=مجري
0x0410=إيطالي
0x0411=ياباني
0x0412=كوري
0x0413=هولندي
0x0414=نرويجي
0x0415=بولندي
0x0416=برتغالي
0x0419=روسي
0x041D=سويدي
0x041E=تايلاندي
0x041F=تركي
0x0401=عربي
0x040D=عبري
